<?php

namespace App\Filament\Resources\TenantAnnouncementResource\Pages;

use App\Filament\Resources\TenantAnnouncementResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTenantAnnouncements extends ListRecords
{
    protected static string $resource = TenantAnnouncementResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
